.colorsLine {
    width: 100%;
    padding: 24px 0 10px;
    margin-bottom: 30px;
    position:relative;
}
.colorsLine__inner {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
}
.colorsLine__pointer {
    position: absolute;
    top: -7px;
    left: 0;
    height: 50px;
    width: 80px;
    border: 5px solid var(--color-main-hover);
    border-bottom: 15px solid var(--color-main-hover);
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
    border-radius: 10px;
    z-index: 1;
    -webkit-box-shadow: 0 5px 26px 0 rgba(0, 0, 0, 0.22);
    box-shadow: 0 5px 26px 0 rgba(0, 0, 0, 0.22);
    cursor: move;
    cursor: grab;
    cursor: -webkit-grab;
}
a[data-uk-slideshow-item="next"]
{
  background: var(--color-main-hover);
}
a[data-uk-slideshow-item="previous"]
{
    background: var(--color-main-hover);
}
.colorsLine__pointer:after {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 2px;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url("/images/pointer.svg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.colorsLine__line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%;
    height: 35px;
}
.colorsLine__item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.colorsLine__hue {
    display: block;
    width: auto;
    width: 100%;
    height: 2px;
    cursor: pointer;
}
@media screen and (max-width: 1240px) {
    .colorsLine {
        overflow-x: auto;
    }
    .colorsLine__hue {
        height: 2px;
    }
    .colorsLine__pointer {
        height: 50px;
    }
}

.tintingPage__popup {
    display: none;
    position: fixed;
    top: 0;
    height: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    cursor: pointer;
}
.tintingPage__popupClose {
    display: block;
    position: absolute;
    top: 38px;
    right: 38px;
    width: 65px;
    height: 65px;
    z-index: 1;
    cursor: pointer;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.tintingPage__popupClose:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 65px;
    height: 65px;
    background-image: url("/local/templates/main/images/close_popup.svg");
    background-position: 50% 50%;
    background-size: 45px 45px;
    background-repeat: no-repeat;
    opacity: 1;
    -webkit-transition: opacity 0.65s, -webkit-transform 0.65s;
    transition: opacity 0.65s, -webkit-transform 0.65s;
    -o-transition: opacity 0.65s, transform 0.65s;
    transition: opacity 0.65s, transform 0.65s;
    transition: opacity 0.65s, transform 0.65s, -webkit-transform 0.65s;
}
.tintingPage__popupClose:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 65px;
    height: 65px;
    background-image: url("/local/templates/main/images/close_popup_hover.svg");
    background-position: 50% 50%;
    background-size: 45px 45px;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: opacity 0.65s, -webkit-transform 0.65s;
    transition: opacity 0.65s, -webkit-transform 0.65s;
    -o-transition: opacity 0.65s, transform 0.65s;
    transition: opacity 0.65s, transform 0.65s;
    transition: opacity 0.65s, transform 0.65s, -webkit-transform 0.65s;
}
.tintingPage__popupClose:hover::before {
    opacity: 0;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
.tintingPage__popupClose:hover::after {
    opacity: 1;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
.tintingPage__inner {
    margin: 0 auto 30px;
}
.tintingPage__inner:after {
    display: block;
    content: "";
    clear: both;
}
.tintingPage__elemDetail {
    float: left;
    margin-right: 14px;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.tintingPage__elemDetail.active {
    pointer-events: auto;
    opacity: 1;
    width: 100%;
}
.tintingPage__elemHue {
    margin-bottom: 27px;
    cursor: pointer;
}
.tintingPage__favorite {
    position: relative;
    display: table;
    margin: 0 auto;
    padding-left: 22px;
    font-weight: 300;
    font-size: 14px;
    color: #969696;
    cursor: pointer;
}
.tintingPage__favorite.favoriteType:after {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 18px;
    top: 50%;
    left: 0;
    margin-top: -9px;
    background-image: url("/local/templates/main/images/tindingPage/del.svg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0.5;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.tintingPage__favorite:after {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 18px;
    top: 50%;
    left: 0;
    margin-top: -9px;
    background-image: url("/local/templates/main/images/tindingPage/tab_right.svg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.tintingPage__favorite:before {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 18px;
    top: 50%;
    left: 0;
    margin-top: -9px;
    background-image: url("/local/templates/main/images/tindingPage/tab_rightActive.svg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.tintingPage__favorite.active:after {
    opacity: 0;
}
.tintingPage__favorite.active:before {
    opacity: 1;
}
@media screen and (max-width: 1240px) {
    .tintingPage__elemDetail {

        margin: 0 auto 120px;
    }
}
.tintingSlider__outer {
    position: absolute;
    left: 0;
}
#reloadTinting {
    width: 100%;
}
.tintingSlider {
    position: relative;
    width: 92px;
    overflow: hidden;
    z-index: 2;
}
.tintingSlider.favoriteType {
    position: relative;
    width: 898px;
}
.tintingSlider:after {
    display: block;
    content: "";
    clear: both;
}
.intingSlider__inner {
    display: table;
}
.tintingPage__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.tintingSlider__item {
    display: table-cell;
    width: 45px;
    border: 1px solid #fff;
    border-left: none;
}
.tintingSlider__item:last-child {
    border-right: none;
}
.tintingSlider__hue {
    display: block;
    position: relative;
    width: 22px;
    height: 22px;
    border-bottom: 1px solid #fff;
    cursor: pointer;
}
.tintingSlider__hue:last-child {
    border-bottom: none;
}
.tintingSlider__hue:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: 3px solid #fff;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.tintingSlider__hue.active:after {
    opacity: 1;
}
.tintingSlider__BgTable {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tintingSlider__BgCell {
    display: block;
    float: left;
    width: 45px;
    height: 45px;
    border: 1px solid rgba(0, 0, 0, 0.06);
}
.tintingSlider__nav {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
}
.tintingSlider__prev {
    display: block;
    position: absolute;
    left: -20px;
    width: 20px;
    height: 100%;
    cursor: pointer;
}
.tintingSlider__prev:after {
    display: block;
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    background-image: url("/images/arr.svg");

    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.tintingSlider__next {
    display: block;
    position: absolute;
    right: -20px;
    width: 20px;
    height: 100%;
    cursor: pointer;
}
.tintingSlider__next:after {
    display: block;
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    background-image: url("/images/arr.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
@media  screen and (min-width: 1241px){
    .tintingSlider__next, .tintingSlider__prev {display:none;}
}
@media screen and (max-width: 1240px) {
    .tintingSlider__outer {
        margin: 0 auto 10px;
        width: 100%;
        padding: 0 6px;
        float: none;
    }
    .tintingSlider {
        width: 100%;
        overflow: auto;
        overflow-y: hidden;
    }
    .tintingSlider.favoriteType {
        margin-bottom: 10px;
        padding: 0 6px;
    }
    .tintingPage__inner {
        width: 100% !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .tintingPage__elemDetail {

        margin: 0 auto 120px;
    }
    .tintingPage__elemHue {
        margin-bottom: 0;
    }
    .tintingSlider__outer{bottom:0;}
    .card-photos-wrap {margin-bottom:0;}
    .tintingPage__inner {margin-bottom:0;}
}
